<?php

/**
* @file config.php
* @copyright (c) 2005 - 2011 eifr.com
* @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
* eifr is free software
*/

if(1) {
	require_once(dirname(__FILE__) . '/defines.php');
	require_once(dirname(__FILE__) . '/language_zh-cn.php');
	echo '<meta http-equiv="Content-Type" content="text/html; charset=' . SYS_CHARSET . '" />';
	echo "<SCRIPT LANGUAGE='JavaScript'>alert('" . $lang['pls_install'] . "');top.location='install/index.php';</SCRIPT>";
	exit();
}

define('SOFT_LICENSE','2012-1187753216-172026027186');
define('SYS_TITLE','易孚网站系统(EIFR)');
define('SYS_WEBURL','http://localhost/eifr');
define('SYS_EMAIL','name@domain.com');
define('SYS_EMAIL_SERVER','mail.domain.com');
define('SYS_DEFAULT_STYLE','zh-cn');
define('SYS_DEFAULT_TIMEZONE',8);
define('SYS_DEFAULT_LANG','zh-cn');
define('IS_SYSADMIN',false);
define('IS_ADDLOG',false);
define('IS_DEBUG',true);
define('LOG_LEVEL',3);
define('IS_ENCRYPT_COOKIE',false);
define('IS_CHECK_ADMINSESSION',false);
define('DEF_COOKIE_TIME',0);
define('MAX_COOKIE_TIME',3153600);
define('FILTER_STRING','');
define('DIR_INSTALL','/eifr/');
define('COOKIE_PREFIX','eifr_');
define('COOKIE_ENCODE','eifr_ABCD');
define('SESSION_PREFIX','eifr_');
define('DB_TYPE','mysql');
define('DB_CHARSET','utf8');
define('DB_HOST','localhost');
define('DB_NAME','eifr');
define('DB_USERNAME','root');
define('DB_PASSWORD','');

?>